body {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-weight: normal;
	font-size: 75%;
	margin: 5px 0 0 0;
	padding: 0;
	background: #c9c9c9;
}

#page-wrap { width: 975px; margin: 0 auto; padding: 0 3px 0 3px; font-size: 1em; background: #ffffff;}

h1{ font-size: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none; }
h2{ font-size: 14px; margin-bottom: 5px; margin-top: 1px; text-decoration: none;}


.cb { clear: both; }
.cl { clear: left; }
.cr { clear: right; }
.db { display: block; }
.dn { display: none; }
.pd { margin: 1em 0 1em 0; padding: 0 10px 0 10px; }
.pad1 { margin: 1em 0 0 0; }


/*Header Section*/
#header { clear: both; width: 975px;}

.phone { font-weight: bold; font-size: 30px; }

#navigation-main {background-color: #ffffff; width: 973px; clear: both; border: 1px solid #c9c9c9; overflow: hidden;}
#navigation-main-box {font-size: 1.0em; background-color: #b2bb1c; width: 967px; margin: 2px 2px 0 2px; float: left; border-left: 1px solid #c9c9c9;border-top: 1px solid #c9c9c9; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }

#body { position: relative; width: 975px;}

#left-nav { width: 200px; margin: 10px 0 0 5px; font-size: 15px; float: left; font-weight: bold; }
#left-nav a { color: #5a2049; filter:alpha(opacity=50); opacity: .5; text-decoration: none;}
#left-nav .gtmark { width: 10px; color: #e4d601; font-size: 20px; filter:alpha(opacity=50); opacity: .5; float: left; clear: both;}
#left-nav .link { width: 185px; float: right;}
#left-nav a:hover { filter:alpha(opacity=100); opacity: 1.0;}
#left-nav .on { filter:alpha(opacity=100); opacity: 1.0;}

#body-content{ width: 760px; margin: 5px 0 10px 5px; float: right;}

#product-img { float: left; width: 350px;}
#product-info { float: left; width: 265px; margin-left: 5px;}

.pattern { width: 350px; height: 200px; float: left; margin: 0 5px 5px 0; border: 1px solid #c9c9c9;}

#mayalso {float: right; width: 120px; border-left: 1px solid #e4d601; margin: 0 0 5px 5px;}
#mayalso .mayalsobox {float: left; border: 1px solid #c9c9c9; width: 110px; text-align: center; margin: 0 0 5px 5px;}
#mayalso a {text-decoration: none;}

.ideagallery {width: 150px; text-align: center; float: left; margin: 5px;}
.quiltingDD {width: 365px; margin: 5px; float: left; font-size: 12px;}
.quiltingDDimg { width: 150px; float: left;}
.quiltingDDtext { width: 210px; float: right;}

#footer { clear: both; width: 975px; text-align: center; border-top: 2px solid #c9c9c9;}
#footer-text { width: 320px; height: 91px; margin: 0 auto 0 auto; background: #ebdaa9; font-size: 0.9em; line-height: 1.5;}
#footer-text .phone { display: block; font-size: 1.5em; font-weight: bold;}
#footer-text img { margin: 0; padding: 0; width: 75px; float: left; display: block;}

#footer-navigation { border-top: 4px solid #b2bb1c; font-size: 0.8em; padding: 5px 0 5px 0;}
#footer-navigation .font1 {font-size: 1.2em;}

.regulartext{font-size: 12px;}
.regularbold{font-size: 12px; font-weight: bold;}
.smallprint {font-size: 10px;}
.ErrorMessSmallBold { color: #ff0000; font-weight: bold;}

ul {list-style-image:url('images/diamond.gif');}